ul#site_meta {
	margin: 25px 0 15px;
	padding: 0;
	background: #FFF;
	overflow: hidden;
	float: right;
	border-radius: 15px 15px 0 0;
	list-style: none;
}
ul#site_meta li {
	float: left;
	margin: 0;
	padding: 0;
}
ul#site_meta li a {
	color: #094c24;
	display: block;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}
ul#site_meta li a span {
	padding: 0 15px;
	border-right: 2px solid #094c24;
}
ul#site_meta li:last-child a span {
	border-right: none;
}
ul#site_meta li:hover a {
	text-decoration: underline;
}

#nav a {
	color: inherit;
	display: block;
	text-decoration: none;
}
#nav ul {
	margin: 0;
	padding: 0;
	background: #094c24;
	border-radius: 15px 15px 0 0;
	float: right;
	position: relative;
	list-style: none;
	border-bottom: 30px solid #FFF;
}
#nav li {
	margin: 0;
	float: left;
}
#nav li#menu-item-104 a {
	text-transform: none;
}
#nav ul li:first-child a {
	border-radius: 15px 0 0 0;
}
#nav ul li:last-child a {
	border-radius: 0 15px 0 0;
}
#nav li a {
	padding: 0;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
}
#nav li a:hover {
	text-decoration: underline;
}
#nav li a span {
	padding: 0 15px;
	border-right: 2px solid #FFF;
}
#nav li .sub-menu {
	background: #fff;
	left: -999em;
	position: absolute;
	top: 30px;
	z-index: 99;
	width: 100%;
	border-radius: 0;
	padding: 0;
	float: left;
	margin: 0;
	border-bottom: none;
}
#nav li .sub-menu a span {
	padding: 0 10px;
	border-right: 2px solid #FFF;
}
#nav li.current-menu-item a, #nav li.current-menu-parent a {
	background: #FFF;
	color: #333;
	
}
#nav li:hover .sub-menu, #nav li.current-menu-item .sub-menu, #nav li.current-menu-parent .sub-menu {
	left: 0;
}

#nav li .sub-menu li {
	margin: 0;
	padding: 0;
}
#nav li .sub-menu a {
	background: none;
	height: 30px;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	display: block;
}
#nav li .sub-menu a:hover {
	text-decoration: underline;
}
#nav li:last-child a span {
	border-right: none;
	
}

@media only screen and (max-width: 959px) {
	#nav li a {
		padding: 0;
	}
	#nav li a span {
		padding: 0 7px;
	}
	#nav li ul li a span {
		padding: 0 7px !important;
	}
}

.main-navigation select {
	font-size: 1.5em;
	width: 100%;
}